body
{
	margin:0 0 0 0;
	font-family: "Trebuchet MS", serif;
 	font-size: 14px;
 	color: #F1F2F3;
 	background: #67838D;
}

#outer { 
	background: #67838D url('../../images/donker/site_bg.jpg');
	background-repeat: repeat-x;
	background-position: top left;	
	padding:0;		
	margin: 0px auto 0 auto;
	overflow: hidden;	
}

#topbalk 
{
	background: #2B3A40;
	border-bottom: 2px solid #021017;
	padding: 4px 0px 5px 0px;
	color: #C8CCCE;
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	clear: both;	
	/* background: yellow; */
}

#topbalk_wrapper { width: 906px; margin: 0px auto 0px auto;	}
#topbalk_left {	float:left; }
#topbalk_right { float: right; }

#bodyblock 
{
	text-align:left; 	
	width:906px; 
	margin: 0px auto 0 auto;
	padding: 0px 0px 0px 0px;
	background: #0D3142;
	border-left: 3px solid #021017;
	border-right: 3px solid #021017;	
}

html>body #bodyblock { padding: 0px 0px 0px 0px; } 


#hdr 
{
	margin: 0px 0px 0px 0px;
	height: 48px;	
 	color: #72633F; 	
	padding: 2px 10px;
}

#top_left
{
	margin: 12px 5px 0 2px;		
	float:left;
	font-size: 14px;
}

#top_right
{
	float:right;
	text-align: left;
	margin: 30px 3px 0 0px;	
	font-size: 12px;	
}

#userimage 
{
	border: 1px solid #054563;	
	background-color: #092432;
	padding: 5px;
	margin: 11px;
}

#cont
{
	width: 605px;
	
	color: #F1F2F3;
	text-align: left;
	/* margin: 25px 15px 0px 10px;	 */
	padding: 0px 15px 20px 20px;
	float:left;
	min-height: 400px;
	overflow: hidden;
	
}
* html #cont{
	/*height: 400px;*/
}

#r-col 
{
	width:250px;
	font-size: 12px;
	color: #EFE6DE;
	margin: 20px 0 0 643px;
	background: #0D3142;
}

#footer
{
	clear:both;
	width:880px; 
	margin: 10px auto 0 auto;
	padding: 7px 0 10px 0;
	border-top: 1px solid #20414D;
	font-size: 11px;	
}

/* { border: 1px solid #F00; } */


